协会面向其会员的现行隐私声明(GDPR 第 13 条)
GET
/v1/aps/{slug}/privacy-notice
const url = 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'协会在入会时展示的文本;入会申请以 {version, sha256} 确认已阅读。?locale=,缺少该语言时回退到意大利语。
参数
章节“参数”路径参数
章节“路径参数”slug
必填
string
查询参数
章节“查询参数”locale
string
响应
章节“响应”200
章节“200”隐私声明
媒体类型application/json
object
uid
必填
string 格式: uuid
version
必填
integer
locale
必填
string
title
string
sha256
string
effective_from
string 格式: date-time
rendered_sha256
string
content_md
必填
string
content_html
必填
string
requires_reacknowledgement
boolean
示例自动生成
{ "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "sha256": "example", "effective_from": "2026-04-15T12:00:00Z", "rendered_sha256": "example", "content_md": "example", "content_html": "example", "requires_reacknowledgement": true}400
章节“400”请求无效
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章节“404”协会未知,或没有已发布的隐私声明
429
章节“429”已触发速率限制
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章节“500”内部错误
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}